/*  Grid ***********************************************************************
*******************************************************************************/
.column {
  float: left;
}
.column.last {
  float: right !important;
}
.column.first.last {
  float: none !important;
}
.column.first, 
.column.last {
  margin-left: 0px !important;
}

.grid1col, 
.grid2col, 
.grid3col, 
.grid4col, 
.grid5col, 
.grid6col, 
.grid7col {
  width: 100%;
}

.clearfix:after, 
.grid1col:after,
.grid2col:after, 
.grid3col:after, 
.grid4col:after, 
.grid5col:after, 
.grid6col:after, 
.grid7col:after,
#content .teaser footer:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0px;
  line-height: 0;
}

.grid2col .column {
  width: 49%;
}
.grid3col .column {
  width: 32%;
  margin-left: 2%;
}
.grid4col .column {
  width: 22.75%;
  margin-left: 3%;
}
.grid5col .column {
  width: 19.2%;
  margin-left: 1%;
}
.grid6col .column {
  width: 15%;
  margin-left: 2%;
}
.grid7col .column {
  width: 13.4%;
  margin-left: 1%;
}



a {
  text-decoration: none;
}
.box a,.bodytext a,article section p a {
  text-decoration: underline;
}

.box a:after,.bodytext a:after,article section p a:after {
  content: " »";
}

.fll {
  float: left;
  margin-right: 30px;
}
.flr {
  float: right;
  margin-left: 30px;
}

/*******************************************************************************
                                    Colors
*******************************************************************************/

/* Black */
#main a, 
#footer a {
  color: #000;
}


/* White */
#main .box, 
#main .box h3, 
#main .box a {
  color: #fff;
}

/* Blue light */
.c1 p.h, 
.c1 h3,  
.c1 dt, 
.c1 #main .breadcrumb a, 
#navi-main li.c1 li a:hover, 
#navi-main li.c1 li a.active {
  color: #62a3cf;
}
.c1 h2, 
.c1 .box, 
#navi-main li.c1 a {
  background-color: #62a3cf;
}
#navi-main li.c1 li a:hover, 
#navi-main li.c1 li a.active {
  background-color: #e0edf5 !important;
}

/* Green light */
.c2 p.h, 
.c2 h3,  
.c2 dt, 
.c2 #main .breadcrumb a, 
#navi-main li.c2 li a:hover, 
#navi-main li.c2 li a.active {
  color: #9fbe00;
}
.c2 h2, 
.c2 .box, 
#navi-main li.c2 a {
  background-color: #9fbe00;
}
#navi-main li.c2 li a:hover, 
#navi-main li.c2 li a.active {
  background-color: #deecd5 !important;
}

/* Red */
.c3 p.h, 
.c3 h3,  
.c3 dt, 
.c3 #main .breadcrumb a, 
#navi-main li.c3 li a:hover, 
#navi-main li.c3 li a.active {
  color: #e0441f;
}
.c3 h2, 
.c3 .box, 
#navi-main li.c3 a {
  background-color: #e0441f;
}
#navi-main li.c3 li a:hover, 
#navi-main li.c3 li a.active {
  background-color: #f9dad2 !important;
}

/* Green dark */
.c4 p.h, 
.c4 h3,  
.c4 dt, 
.c4 #main .breadcrumb a, 
#navi-main li.c4 li a:hover, 
#navi-main li.c4 li a.active {
  color: #5ca02d;
}
.c4 h2, 
.c4 .box, 
#navi-main li.c4 a {
  background-color: #5ca02d;
}
#navi-main li.c4 li a:hover, 
#navi-main li.c4 li a.active {
  background-color: #deecd5 !important;
}

/* Orange */
.c5 p.h, 
.c5 h3,  
.c5 dt, 
.c5 #main .breadcrumb a, 
#navi-main li.c5 li a:hover, 
#navi-main li.c5 li a.active {
  color: #eb7d00;
}
.c5 h2, 
.c5 .box, 
#navi-main li.c5 a {
  background-color: #eb7d00;
}
#navi-main li.c5 li a:hover, 
#navi-main li.c5 li a.active {
  background-color: #fbe5cc !important;
}

/* Purple */
.c6 p.h, 
.c6 h3,  
.c6 dt, 
.c6 #main .breadcrumb a, 
#navi-main li.c6 li a:hover, 
#navi-main li.c6 li a.active {
  color: #cd286e;
}
.c6 h2, 
.c6 .box, 
#navi-main li.c6 a {
  background-color: #cd286e;
}
#navi-main li.c6 li a:hover, 
#navi-main li.c6 li a.active {
  background-color: #f5d4e2 !important;
}

/* Blue dark */
.c7 p.h, 
.c7 h3,  
.c7 dt, 
.c7 #main .breadcrumb a, 
#navi-main li.c7 li a:hover, 
#navi-main li.c7 li a.active {
  color: #397cbb;
}
.c7 h2, 
.c7 .box, 
#navi-main li.c7 a {
  background-color: #397cbb;
}
#navi-main li.c7 li a:hover, 
#navi-main li.c7 li a.active {
  background-color: #d7e5f1 !important;
}


/*******************************************************************************

*******************************************************************************/
#main:after, 
.article .content:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0px;
  line-height: 0;
}

body {
  background: #a1c8e2 url(header.png) 50% 0 no-repeat;
  color: #000;
  font: 12px/16px Verdana, Arial, sans-serif;
}
input, 
textarea {
  font: 12px/16px Verdana, Arial, sans-serif;
}

#header, 
#footer, 
#navi-main, 
#main {
  clear: both;
  width: 930px;
  margin: 0 auto;
}


#header h1 a {
  display: block;
  height: 125px;
  margin-bottom: 10px;
  text-indent: -1000em;
}
#footer {
  overflow: hidden;
  padding: 20px 0 50px 0;
}
#main {
  background-color: #fff;
}
#main header.title {
  margin: 0 30px;
}
#main #content {
  float: left;
  width: 570px;
  margin-left: 30px;
}
#main #sidebar {
  float: right;
  width: 270px;
  margin-right: 30px;
}


#home #main {
  background: none;
}
#home #content {
  width: 460px;
  margin: 0;
  background-color: #fff;
}
#home #content {
}
#home #sidebar {
  width: 460px;
  margin: 0;
}

#article #content {
  float: none;
  width: auto;
  margin: 0 30px;
}

.gridb #main #content, 
.gridb #main #sidebar {
  width: 430px;
}

figure figcaption {
  padding-top: 1em;
  color: #7a7a7a;
  font-weight: bold;
}

#main p, 
#main dl, 
#main ol, 
#main ul, 
#main figure, 
.box h3, 
.box h4 {
  margin-bottom: 1em;
}

#main dl dt {
  display: block;
  float: left;
  width: 100px;
}
#main dl dd {
  display: block;
  font-weight: bold;
}

header.title h2, 
.article h2, 
#sidebar .teaser h2 {
  margin: 0 -30px 1em -30px;
  padding: 15px 30px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 23px;
}
#content .teaser h2 {
  margin-bottom: .5em;
  color: #3a7dbc;
  font-size: 18px;
  line-height: 24px;
}
#home #content .teaser h2 {
  background: none;
}
.article h3, 
#content .teaser h3 {
  margin-bottom: 1em;
  font-size: 28px;
  line-height: 30px;
}
#home #content .teaser h3 {
  color: #000;
  font-size: 100%;
  line-height: 16px;
}
#sidebar .teaser h3 {
  margin-bottom: 1em;
  font-size: 24px;
  line-height: 30px;
}



header.title p.h {
  font-size: 18px;
  line-height: 28px;
}

/*******************************************************************************
                                    Navigation
*******************************************************************************/
#navi-main {
  height: 233px;
}
#navi-main ul {
  padding-top: 38px;
}
#navi-main ul ul {
  padding-top: 0;
}
#navi-main li {
  display: block;
  float: left;
  margin-left: 5px;
  line-height: 23px;
  text-transform: uppercase;
  position: relative;
}
#navi-main li:first-child {
  margin-left: 0;
}
#navi-main li a {
  display: block;
  padding: 0 10px;
  color: #231f20;
}

#navi-main li ul {
  display: none;
  position: absolute;
  left: 0;
  top: 23px;
}
#navi-main li:hover ul {
  display: block;
}
#navi-main li li {
  float: none;
  margin-left: 0;
  font-size: 10px;
  text-transform: none;
}
#navi-main li li a {
  margin-top: 2px;
  white-space: nowrap;
  padding-right: 13px;
  background-color: #f0f6f9 !important;
}

#navi-main li.search {
  float: right;
  padding: 0 0 0 12px;
  background-color: #fff;
}
#navi-main li.search input {
  margin: 3px 5px 0 5px;
  padding: 2px 2px 1px 2px;
  width: 146px;
  background-color: #e8ebdf;
  border: 0;
  vertical-align: top;
}


#navi-meta li {
  display: block;
  float: left;
  width: 150px;
}
#navi-meta li li {
  float: none;
  width: auto;
}


.navi-pagination {
  width: 870px;
  overflow: hidden;
  padding-bottom: 20px;
  margin: 0 30px;
}
.navi-pagination li {
  display: block;
}
.navi-pagination li a {
  text-decoration:underline;
}
.navi-pagination li.next {
  float: right;
}
.navi-pagination li.next a {
  /*padding-right: 16px;
  background: url(ic_li1.png) 100% 50% no-repeat;
  */
}
.navi-pagination li.next a:after {
    content: " »";
}

.navi-pagination li.prev {
  float: left;
}
.navi-pagination li.prev {
  /*padding-left: 16px;
  background: url(ic_li2.png) 0 50% no-repeat;
  */
}
.navi-pagination li.prev a:before {
    content: "« ";
}



.breadcrumb {
  margin-bottom: 20px;
}
.breadcrumb li {
  display: inline;
  margin-right: 5px;
}
.breadcrumb li:after {
  content: " »";
}

/*******************************************************************************
                                    Links
*******************************************************************************/
a.more {
  /*
  padding-left: 16px;
  background: url(ic_li1.png) 0 50% no-repeat;
  */
}
li.top a {
  padding-left: 16px;
  background: url(ic_top.png) 0 50% no-repeat;
}




/*******************************************************************************
                                    Teaser / Article
*******************************************************************************/
.article .content, 
.article footer {
  clear: both;
}
.article .content {
  margin-bottom: 20px;
}
.article figure.fll +  figure.flr {
  margin-left: 0px;
}

article footer a {
  text-decoration:underline;
}
article footer a:after,.link_to_archive a:after {
    content: " »";
}
.link_to_archive a {
  text-decoration:underline;
}

#home .teaser {
  padding-left: 30px;
  padding-right: 30px;
  background-color: #fff;
}
#home #content .teaser {
  border: 0;
}

#content .teaser {
  margin-bottom: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
  clear: both;
  
}
#content p.date {
  margin-bottom:0.2em;
}

#sidebar .teaser {
  margin-bottom: 10px;
  padding-bottom: 20px;
}


#sidebar .box {
  margin-bottom: 10px;
  padding: 15px 15px 20px 15px;
}
#sidebar .box figure {
  margin: -15px -15px 10px -15px;
}

#content .article .content h3 {
  font-size:1.3em;
  color: #000000;
}

/*******************************************************************************
                                    Form
*******************************************************************************/
.form {}

.form p {
  clear: both;
}

.form label {
  float: left;
  width: 136px;
  margin-right: 10px;
}
.form .text input, 
.form .textarea textarea {
  padding: 2px;
  width: 260px;
  background-color: #fff;
  border: 8px solid #e8ebdf;
  color: #878787;
}
.form .text input {
  background-color: #e8ebdf;
  border-top-width: 2px;
  border-bottom-width: 2px;
}
.form .textarea textarea {
  height: 420px;
}
.form .submit input {
  padding: 3px;
  background-color: #397cbb;
  border: 0;
  text-transform: uppercase;
}
.form .info.require {
  margin: -3em 0 50px 0 !important;
}
.form .message.error {
  color: #e82541;
}





/* Typo HTML - Suchausgabe */
.tx-indexedsearch-noresults {
  font-weight: normal;
  text-align: left;
}

.tx-indexedsearch-whatis {
  margin-bottom: 1em;
}
.tx-indexedsearch-browsebox {
  margin-bottom: 40px;
}

.tx-indexedsearch-browsebox li {
  display: inline;
  margin-right: 10px;
}
.tx-indexedsearch-browsebox li {
  display: inline;
  margin-right: 10px;
}
.tx-indexedsearch-browsebox li a:hover {
  text-decoration: underline;
}

.tx-indexedsearch-res {
  margin-bottom: 40px;
}
td.tx-indexedsearch-icon * {
  display: none;
}
td.tx-indexedsearch-result-number {
  text-indent: -1000em;
}
td.tx-indexedsearch-title a, 
.tx-indexedsearch-redMarkup {
  color: #62a3cf !important;
  font-weight: bold;
}
.tx-indexedsearch-redMarkup {
  font-weight: normal;
}















/*******************************************************************************
                                    internal
*******************************************************************************/
#internal-jump {
  position: absolute;
  left: 20px;
  top: 20px;
  width: 200px;
  padding: 10px;
  background-color: #e8ebdf;
}
#internal-jump a {
  display: block;
  padding: 5px;
  margin: 0;
  color: #62a3cf;
}
#internal-jump a:hover {
  text-decoration: underline;
}
#internal-jump a.active {
  background-color: #62a3cf;
  color: #fff;
}

#internal-jump li li a {
  padding: 0 5px;
  margin: 0;
}




/*******************************************************************************
                                    contact form
*******************************************************************************/

.csc-mailform li label {
  margin:0 !important;
}

.csc-mailform ol { list-style-type:none; }

.csc-mailform ol li em { display:none; }
.csc-mailform ol li input {
  background-color: #E8EBDF;
  border-bottom-width: 2px;
  width: 260px;
  border: 2px solid #E8EBDF;
  padding: 2px;
}

.csc-mailform ol li textarea {
  background-color: #E8EBDF;
  border-top-width: 2px;
  border-bottom-width: 2px;
  padding: 2px;
  width: 248px;
  background-color: white;
  border: 8px solid #E8EBDF;
  color: #878787;
}

.csc-mailform #field-8,.csc-mailform .csc-form-confirmation-false input {
  padding: 3px;
  background-color: #397CBB;
  border: 0;
  text-transform: uppercase;
  width:100px;
  color: #FFFFFF;
}
.csc-mailform .csc-form-confirmation-false input  {
  width: 200px;
}
.csc-mailform #field-8:hover,.csc-mailform .csc-form-confirmation-false input:hover {
  cursor:pointer;
}

.csc-mailform p {
  font-weight: bold;
  margin: 1em;
}

/*******************************************************************************
                                    SITEMAP
*******************************************************************************/
#main .csc-sitemap ul {
  margin: 10px 0px 50px 10px;
  padding: 0;
}
#main .csc-sitemap ul ul {
  margin: 0;
  margin-bottom: 10px;
}
.csc-sitemap li a {
  text-decoration:none;
}
.csc-sitemap li a:hover {
  text-decoration:underline;
}
.csc-sitemap li {
  margin-right: 25px;
  font-size:1.2em;
  list-style-type:none;
  line-height:1.4em;
}
.csc-sitemap li:before {

}
.csc-sitemap li li {
  float: none;
  font-size:0.9em;
  padding-left: 10px;
}
.csc-sitemap li li a:after {
  content: " »";  
}
a.bc-back:before {
  content: "« ";
}

#gallery { padding-left:30px;  }
#gallery img { margin-right:10px; margin-bottom:10px; }

table {
	width: 100%;
}
td {
	padding: 5px;
}

.video {
	text-align:center;
	margin-bottom: 20px!important;
}
.hidefirst {
	display: none;
}
.mr-20 {
	margin-right: 20px;
}
.formfeld #kurzbeschreibung {
  height:140px;
}

